/* ================================================
   TAB1 SLIDE2 - TURKISH CITIZENSHIP GUIDE
   ================================================ */

.item_content {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    width: 100%;
    margin: 0;
}

.slide2 {
    background-image: url(../../images/sliders/tab1-slide2.webp);
    background-size: 100%;
    height: 60vh;
    padding: 20px;
    background-position: center center;
    background-repeat: no-repeat;
}

.slide2 .img {
    text-align: left;
    align-content: center;
}

.slide2 .text {
    color: white;
    align-content: center;
    text-align: right;
    color: #fff;
    font-size: 20px;
}

.slide2 .text .alignLeft {
    float: right;
    text-align: left;
    margin-bottom: 10px;
    min-width: 300px;
    width: 60%;
}

.slide2 .text b {
    font-weight: bold;
    display: block;
}

.slide2 .text .h1 {
    font-size: 34px;
    font-weight: 900;
    color: #000;
    margin-bottom: 20px;
    line-height: 30px;
}

.slide2 .text .h2 {
    font-size: 22px;
    font-weight: 900;
    color: var(--color2);
    line-height: 14px;
}

.slide2 .text ul {
    color: #000;
    font-size: 14px;
    list-style: square;
    padding-left: 10px;
}

.slide2 .text ul li::marker {
    color: var(--color2);
}

.slide2 .text #hero_btn_slide2 {
    background: var(--color2);
    color: #fff;
    text-transform: uppercase;
    animation: shadow-pulse 3s infinite;
    padding: 4px 30px;
}

@media (max-width: 768px) {
    .slide2 {
        background-image: url(../../images/sliders/tab1-slide2-small.webp);
    }
    .slide2 .text small {
        font-size: 12px;
    }
    .slide2 .text b {
        font-size: 30px;
        line-height: 30px;
    }
    .slide2 .text {
        padding: 0 12%;
    }
    .slide2 .text ul {
        margin: 0;
        margin-bottom: 2px;
        font-size: 12px;
    }
    .slide2 .text .h1 {
        font-size: 24px;
        margin-bottom: 0
    }
    .slide2 .text .h2 {
        font-size: 16px;
    }
    .slide2 .text .alignLeft {
        float: left;
    }
    .slide2 .text #hero_btn_slide2 {
        font-size: 12px;
    }
}

/* ================================================
   END TAB1 SLIDE2
   ================================================ */
